[conf]
qq=qq.ini
taikang=taikang.ini
gmail=gmail.ini
yahoo=yahoo.ini
gmx=gmx.ini
aol=aol.ini
virgilio=virgilio.ini
comcast=comcast.ini
pchome=pchome.ini
mail2000=mail2000.ini
;xuite=xuite.ini
;gawab=gawab.ini
;hinet=hinet.ini
;nxnet=nxnet.ini
;xasohu=xasohu.ini
;hainan=hainan.ini
;zj=zj.ini
;sina=sina.ini
;21cn=21cn.ini
;sohu=sohu.ini
;163=163.ini
;tom=tom.ini